Page MenuHomePhabricator

Define footer content
Closed, ResolvedPublic

Description

To do: Finalize the content of the footer for the API Portal to match the WMF site footer

Footer in the prototype:

WMF site footer:

Content

Image: https://meta.wikimedia.org/wiki/Brand#/media/File:Wikimedia_Foundation_logo_-_horizontal_white.svg
Text: The Wikimedia Foundation, Inc is a nonprofit charitable organization dedicated to encouraging the growth, development and distribution of free, multilingual content, and to providing the full content of these wiki-based projects to the public free of charge.

Contact https://wikimediafoundation.org/about/contact/
About Wikimedia https://wikimediafoundation.org/about/

Wikimedia projects
Wikipedia https://www.wikipedia.org/
Wikibooks https://www.wikibooks.org/
Wikiversity https://www.wikiversity.org/
Wikinews https://www.wikinews.org/
Wiktionary https://www.wiktionary.org/
Wikisource https://www.wikisource.org/
Wikiquote https://www.wikiquote.org/
Wikivoyage https://www.wikivoyage.org/
Wikimedia Commons https://commons.wikimedia.org/
Wikidata https://www.wikidata.org/
Wikispecies https://species.wikimedia.org/
MediaWiki https://www.mediawiki.org/

Movement affiliates
Wikimedia Chapters https://meta.wikimedia.org/wiki/Wikimedia_chapters
Wikimedia Thematic Organizations https://meta.wikimedia.org/wiki/Wikimedia_thematic_organizations
Wikimedia User Groups https://meta.wikimedia.org/wiki/Wikimedia_user_groups

Other
Terms of use https://foundation.wikimedia.org/wiki/Terms_of_Use
Privacy policy https://foundation.wikimedia.org/wiki/Privacy_policy
Disclaimers https://foundation.wikimedia.org/wiki/Wikimedia:General_disclaimer
Accessibility statement https://wikimediafoundation.org/accessibility-statement/
Cookie statement https://foundation.wikimedia.org/wiki/Cookie_statement
Code of conduct https://www.mediawiki.org/wiki/Code_of_Conduct

License text: Text is available under the Creative Commons Attribution-ShareAlike License; additional terms may apply. See Terms of Use for details.

Related Objects

StatusSubtypeAssignedTask
Openeprodromou
Openapaskulin
ResolvedNone

Event Timeline

apaskulin created this task.Apr 9 2020, 4:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 9 2020, 4:41 PM
apaskulin triaged this task as Medium priority.Apr 9 2020, 4:42 PM
apaskulin updated the task description. (Show Details)
apaskulin updated the task description. (Show Details)Apr 15 2020, 6:43 PM
apaskulin renamed this task from Footer to Define footer content.Apr 17 2020, 10:43 PM
apaskulin closed this task as Resolved.
apaskulin updated the task description. (Show Details)